# CyberSource.InlineResponse4042

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reason** | **String** |  | [optional] 
**message** | **String** |  | [optional] 
**details** | [**[InlineResponse4042Details]**](InlineResponse4042Details.md) |  | [optional] 


